<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="lesson2.css">
</head>
<body>
<div id="div1"></div>
<div id="div2">
    <p></p>
    <h1>
        <p></p>
    </h1>
</div>
<section></section>

</body>
</html>